al_get_allegro_primitives_version(3)

NAME

al_get_allegro_primitives_version - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    uint32_t al_get_allegro_primitives_version(void)

DESCRIPTION

Returns the (compiled) version of the addon, in the same format as al_get_allegro_version(3).